Subject: I-D Action:draft-morton-ippm-testplan-rfc2679-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2011 12:15:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Test Plan and Results for Advancing RFC 2679 on the Standards Track
	Author(s)       : L. Ciavattone, et al.
	Filename        : draft-morton-ippm-testplan-rfc2679-00.txt
	Pages           : 20
	Date            : 2011-03-07

This memo proposes to advance a performance metric RFC along the
standards track, specifically RFC 2679 on One-way Delay Metrics.
Observing that the metric definitions themselves should be the
primary focus rather than the implementations of metrics, this memo
describes the test procedures to evaluate specific metric requirement
clauses to determine if the requirement has been interpreted and
implemented as intended.  Two completely independent implementations
have been tested against the key specifications of RFC 2679.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-morton-ippm-testplan-rfc2679-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.